---
index: 32
total_video_count: 35
id: z7OD8Urz3uk
title: 細看歷史（三十二）：細看黨史：整風反右，中共如何暗算知識人 - 02/09/2021
length_in_seconds: 2541
publish_date: 2021-09-02
keywords: Singjai,城寨
url: https://www.youtube.com/watch?v=z7OD8Urz3uk&list=PL7KYcJ_1aXnasRvOSPoL409tRy-KAugJV&index=32
desc: 細看歷史（三十二）：02/09/2021

主持：劉細良

題目：《細看黨史：整風反右，中共如何暗算知識人》

Facebook: 
https://facebook.com/kowloonsingjai

支持城寨Patreon
https://www.patreon.com/kowloonsingjai
